Bug 147872 - HWCERT: SmartArray 5304
HWCERT: SmartArray 5304
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
http://h18004.www1.hp.com/products/qu...
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-11 17:22 EST by Gregg Shick
Modified: 2007-08-22 13:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-14 02:14:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
x86 results (740.73 KB, text/plain)
2005-02-11 17:24 EST, Gregg Shick
no flags Details

  None (edit)
Description Gregg Shick 2005-02-11 17:22:44 EST
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     HP
Model:    ProLiant DL585 G1
Vendor:   Hewlett Packard
Category: Component/Peripheral
Reporter: gregg.shick@hp.com

File Uploaded:
rhr2-ProLiant_SA5304_x86-64_results-SA5304.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/04b2a5fefb36ff618ebdfe403d55918c/rhr2-ProLiant_SA5304_x86-64_results-SA5304.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE
Comment 1 Gregg Shick 2005-02-11 17:24:24 EST
Created attachment 111008 [details]
x86 results
Comment 2 Gregg Shick 2005-02-11 17:26:14 EST
SmartArray 5304 leverages SA5302/SA532

SA532 quickspecs:
http://h18004.www1.hp.com/products/quickspecs/10851_na/10851_na.html

Note You need to log in before you can comment on or make changes to this bug.